How to install python-pyassimp on Debian Unstable (Sid)